.header {
  --background: #fa8b8b;
}
.content-pokemons {
  --background: #317e05;
}

.atributes {
    background-color: #3bbf6326;
    padding: 7px;
    margin-top: -13px;
    margin-bottom: -15px;}
.container_stats {
  width: 60%;
  margin-left: 22%;
  --background: #fff500;
}
.stat {
  text-align: center;
}
.fav {
  display: inline-block;
  float: right;
  margin-top: -20px;
  margin-left: 30px;
}

.title {
  text-align: center;
  font-family: pokemon;
  letter-spacing: 2px;
  float: left;
  margin-left: 10%;
  margin-top: 5%;
}

.poke-name {
  text-align: center;
  font-size: 25px;
  letter-spacing: 2px;
}

.card {
  width: 43%;
  float: left;
}
.card-header {
  --background: #fff500;
}

.img {
  width: 20%;
  margin-left: 39%;
  margin-top: 10px;
}

.header-grid {
  background-color: #fa5e5e;
}
.toolbar {
  height: 100px;
}
